* {
	margin: 0;
}
html {
	height: 100%;width:100%;
}
@font-face {
	font-family: brushScript;
	src: url(/BRUSHSCI.TTF);
}
.menu {
	display:block;
	font-family: 'Libre Baskerville', serif;
	font-size: 11.5pt;
	line-height:150%;
	border-bottom:2px groove #FFFFFF;
	margin-bottom: 10px;
}
.menu li {
	list-style: none;
	display:block;
	border-top:2px groove #FFFFFF;
}
.menu ul {
	padding:0;
}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:active {text-decoration: none;}
a:hover {text-decoration: none;}

.menu a:link {text-decoration: none;}
.menu a:visited {text-decoration: none;}
.menu a:active {text-decoration: none;}
.menu a.active {text-decoration: none;}
.menu a:hover {text-decoration: none;}

body {
	position:relative;
	font-family: "Arial", "Helvetica", sans-serif;
	min-height: 100%;
	width:100%;
}
.leftside {
	float:left;
}
.rightside {
	float: right;
	margin-right: 0;

}
.leftfull {
	float:left;
}
.leftfull table {
	width:100%;
}
.leftfull td {
	padding:1%;
	vertical-align:top;
}
.leftfull input, textarea {
	width:85%;
}
.lefthome {
	display:none;
}
.box {
	font-size:12pt;
	margin-bottom: 10%;
}
.inside {
	padding: 1%;
	position:relative;
}
.inside p {
	margin-bottom: 10pt;
}
.subtitle {
	font-family: 'Libre Baskerville', serif;
	font-size: 14pt;
	text-align: center;
	padding: .25em 0;
}
.subtitle1 {
	font-family: 'Libre Baskerville', serif;
	font-size: 12pt;
	text-align: center;
	font-weight: bold;
	padding-bottom: 5pt;
}
.footer {
	clear: both;
	text-align: center;
	min-height:20px;
	padding-top: 5px;
	font-size:10pt;
	position:absolute;
	bottom:0;
	width:100%;
	display: block;
}
.clearfix {
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
    width:100%;
}
.clearfix1 {
    display: block;
    height: 2.5em;
    clear: both;
    width:100%;
}
.team {
	float:right;
	margin-left:3px;
}
.faq {
	list-style: none;
	font-weight: bold;
	padding: .5em 0;
}
.faq_open:before {
	content:url('/faq/minus.gif');
}
.faq_closed:before{
	content:url('/faq/plus.gif');
}
.faq:hover {
	cursor:pointer;
}
.faq li{
	list-style: none;
	padding-left:2em;
	padding-top: .5em;
	font-weight: normal;
}
.faq_open li {
	display:block;
}
.faq_closed li {
	display:none;
}

.inside2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.shop {
	display:inline-block;
	margin:7px;
	text-align: center;
	max-width: 45%;
}
.shop img {
	max-width: 100%;
}
.clickable:hover {
	cursor: pointer;
}
.close {
	position:absolute;
	top:5px;
	right:5px;
}
.cartButton {
	padding: 7px 15px;
	margin: 2% 3%;
}
#nav ul {
	position: absolute;
	display: none; /* hide dropdown */
}
@media screen and (max-width: 725px) {
	.leftside , .leftfull {
		width:90%;
		margin-left:5%;
	}
	.rightside {
		width: 90%;
		margin-bottom:.75em;
	}
	.menu {
		width:11em;
		float:right;
	}
	.menu ul {
		display:none;
	}

	#menu-icon {
		display: block; /* show menu icon */
		z-index:1000;
	}
	#menu-icon:hover {
		cursor: pointer;
	}
	/* main nav */
	#nav {
		position: absolute;
		display: none; /* visibility will be toggled with jquery */
		z-index:1000;
		width:11em;
	}
	#nav li {
		clear: both;
		float: none;
		margin: 2px 10px;
	}
	#nav a, 
	#nav ul a {
		background: none;
		padding: 0;
		border: none;
		text-decoration: none;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
	}
	
	/* dropdown */
	#nav ul {
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 0;
	}
	#NSPL_1 {
		display:none;
	}
	#crisisImg {
		height:38px;
	}
}
@media screen and (min-width: 726px) {
	.leftfull {
		width:74%;
		margin-left:5%;
	}
	.leftside {
		margin-left:5%;
	}
	.rightside {
		width:16%;
	}
	.menu {
		width:100%;
	}
	.menu ul {
		display:block;
	}

	/* ensure #nav is visible on desktop version */
	#menu-icon {
		display: none; /* show menu icon */
	}
	#nav {
		display: block !important;
	}
	#NSPL_2 {
		display:none;
	}
	#NSPL_1 {
		width:100%;
	}
	#crisisImg {
		width:100%;
		margin-top:10px;
	}

}
@media screen and (min-width: 726px) and (max-width: 900px) {
	.leftside {
		width:75%;
	}
}
@media screen and (min-width: 901px) {
	.leftside {
		width:35%;
	}
}
